#
#	Apple Macintosh Developer Technical Support
#
#	Hierarchical Menu Example Application
#
#	HierMenus
#
#	HierMenus.make	-	Make Source
#
#	Copyright © 1988 Apple Computer, Inc.
#	All rights reserved.
#
#	Versions:	1.0					8/88
#
#	Components:	HierMenus.p			August 1, 1988
#				HierMenus.r			August 1, 1988
#				HierMenus.make		August 1, 1988
#
#	This  program is a simple example of how to use hierarchical menus
#	in your application.
#
#	See Sample and TESample for the general structure and MultiFinder
#	techniques that we recommend that you use when building a new application.
#

PObjs		= HierMenus.p.o ¶
				"{Libraries}"Runtime.o ¶
				"{Libraries}"Interface.o ¶
				"{PLibraries}"PasLib.o

HierMenus	ÄÄ {PObjs} HierMenus.make
		Link -o {Targ} {PObjs}
		SetFile {Targ} -t APPL -c '????'

HierMenus	ÄÄ HierMenus.r HierMenus.make
		Rez -rd -o {Targ} HierMenus.r -append
